<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>

    <!--    CNC PAGE DEFINITION     -->
    <link href="//w.cncenter.cz/styles/cnc-slot-sizes.min.css" rel="stylesheet" id="cnc_global_css">
    <script type="application/javascript">
        window.__cncPageDefinition = window.__cncPageDefinition || {};
        window.__cncPageDefinition.site = 'cncenter';
        window.__cncPageDefinition.forceArea = 'homepage';//homepage = pouze homepage, ostatni = vse ostatni
        window.__cncPageDefinition.webType = 'responsive';//mobile, dekstop, responsive
        window.__cncPageDefinition.responsiveBreakpoint = 500;//breakpoint mezi mobilnim zobrazenim a vetsim, kdyz nebude vyplneno tak vychozi hodnota je 576px
        window.__cncPageDefinition.keywords = ["vanoce", "darky","jezisek"];//pole klicovych slov (stejne jako je v <meta keywords>), napr: ["vanoce", "darky","jezisek"]
        window.__cncPageDefinition.template = 'category'; //category = homepage + ostatni vypisy clanku, article = clanek, gallery
    </script>
    <script type="application/javascript" src="//w.cncenter.cz/cnc-wrapper.min.js" id="cnc_wrapper" async="async"></script>
    <!--    CNC PAGE DEFINITION     -->


</head>
<body>

    <!-- obsah webu + reklamní pozice -->

</body>
</html>